<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d069af392a46560179b53445d8c62ad1/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dceda453241c23d3b7a411d838eb8956/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8a5e6939bcc5249b8ce64ce99c1c3a81/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b719005119e3f2662b2d71e7822dc67b/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a784b3920f1ce7755ed55cf5d065a750/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a031edf32b8e8da499b9976516aaf63a/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/86be0428ebc17e28f243f065d9c6b58c/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4f031fda54da6d5b1967ccb95255ced9/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f9ef013da65c1432d78488ca46a0e56c/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/00835a347131be3c2f05099e5a03e4c8/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/76d61a03c2abc6a53b06aeefc209f02a/vectordrawable-animated-1.1.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/76d61a03c2abc6a53b06aeefc209f02a/vectordrawable-animated-1.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/76d61a03c2abc6a53b06aeefc209f02a/vectordrawable-animated-1.1.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable-animated/1.1.0/871a7705cd03bc246947638c712cdd11378233ff/vectordrawable-animated-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>